Nach Upgrade von 3.3.2 auf 3.3.3 ERROR_DEFAULT_CHARSET ERROR_DEFAULT_CHARSET_EXPLAIN im ACP

Alles rund um HTML, PHP und andere webgestalterischen Sachen
Antworten
Benutzeravatar
Administrator
Direktor
Direktor
Beiträge: 299
Registriert: Mittwoch 12. Mai 2004, 01:03
Wohnort: Mitteldeutschland
Kontaktdaten:
Germany

Nach Upgrade von 3.3.2 auf 3.3.3 ERROR_DEFAULT_CHARSET ERROR_DEFAULT_CHARSET_EXPLAIN im ACP

Beitrag von Administrator » Samstag 30. Januar 2021, 20:59

Nabend!

Nach dem Upgrade auf die aktuelle Forensoftware hatte ich den Fehler im Adminpannel. Hatte keine Funktionseinschränkungen zur Folge. Grundlagenforschung.

In der php.ini muss die Zeichensatzkodierung angegeben sein ab PHP 5.6 aufwärts. Schaut man sich die PHPInfo im ACP an, so steht bei default_charset no value.

Entweder man ändert es in der php.ini wenn man darauf Zugriff hat, schreibt den Hoster an dass er da was ändert. Oder schreibt es in die .htaccess des Forums. Liegt im Hauptverzeichnis dessen.

In jenem Falle habe ich utf-8 gewählt ...

Code: Alles auswählen

AddDefaultCharset UTF-8
php_value default_charset UTF-8
Also mit dem Editor √∂ffnen und einf√ľgen. Erledigt.
Support Eselsstieg Forum

Kontaktformular Eselsstieg Forum

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste